Index: /palm/trunk/SOURCE/temperton_fft.f90
===================================================================
--- /palm/trunk/SOURCE/temperton_fft.f90	(revision 1320)
+++ /palm/trunk/SOURCE/temperton_fft.f90	(revision 1321)
@@ -4,4 +4,11 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -11,8 +18,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! Revision 1.1  2003/03/12 16:41:59  raasch
Index: /palm/trunk/SOURCE/time_integration.f90
===================================================================
--- /palm/trunk/SOURCE/time_integration.f90	(revision 1320)
+++ /palm/trunk/SOURCE/time_integration.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! ------------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -27,9 +34,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
 ! 1318 2014-03-17 13:35:16Z raasch
 ! module interfaces removed
Index: /palm/trunk/SOURCE/time_to_string.f90
===================================================================
--- /palm/trunk/SOURCE/time_to_string.f90	(revision 1320)
+++ /palm/trunk/SOURCE/time_to_string.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
@@ -26,9 +33,5 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
+! 
 ! 1036 2012-10-22 13:43:42Z raasch
 ! code put under GPL (PALM 3.9)
Index: /palm/trunk/SOURCE/timestep.f90
===================================================================
--- /palm/trunk/SOURCE/timestep.f90	(revision 1320)
+++ /palm/trunk/SOURCE/timestep.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! ------------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -27,9 +34,5 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
+! 
 ! 1257 2013-11-08 15:18:40Z raasch
 ! openacc porting
Index: /palm/trunk/SOURCE/timestep_scheme_steering.f90
===================================================================
--- /palm/trunk/SOURCE/timestep_scheme_steering.f90	(revision 1320)
+++ /palm/trunk/SOURCE/timestep_scheme_steering.f90	(revision 1321)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! ------------------
-! ONLY-attribute added to USE-statements,
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! ONLY-attribute added to USE-statements
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/transpose.f90
===================================================================
--- /palm/trunk/SOURCE/transpose.f90	(revision 1320)
+++ /palm/trunk/SOURCE/transpose.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -27,8 +34,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/tridia_solver.f90
===================================================================
--- /palm/trunk/SOURCE/tridia_solver.f90	(revision 1320)
+++ /palm/trunk/SOURCE/tridia_solver.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! ------------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -27,8 +34,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1257 2013-11-08 15:18:40Z raasch
Index: /palm/trunk/SOURCE/user_3d_data_averaging.f90
===================================================================
--- /palm/trunk/SOURCE/user_3d_data_averaging.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_3d_data_averaging.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
@@ -25,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_actions.f90
===================================================================
--- /palm/trunk/SOURCE/user_actions.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_actions.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! ------------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
@@ -25,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/user_additional_routines.f90
===================================================================
--- /palm/trunk/SOURCE/user_additional_routines.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_additional_routines.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
@@ -25,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_check_data_output.f90
===================================================================
--- /palm/trunk/SOURCE/user_check_data_output.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_check_data_output.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
@@ -25,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_check_data_output_pr.f90
===================================================================
--- /palm/trunk/SOURCE/user_check_data_output_pr.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_check_data_output_pr.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
@@ -25,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_check_parameters.f90
===================================================================
--- /palm/trunk/SOURCE/user_check_parameters.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_check_parameters.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
@@ -25,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_data_output_2d.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_2d.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_data_output_2d.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
@@ -25,8 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_data_output_3d.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_3d.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_data_output_3d.f90	(revision 1321)
@@ -20,13 +20,16 @@
 ! Current revisions:
 ! ------------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
-! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
+! all variable declaration statements
 !
 ! 1106 2013-03-04 05:31:38Z raasch
Index: /palm/trunk/SOURCE/user_data_output_dvrp.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_dvrp.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_data_output_dvrp.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+! 
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
@@ -26,9 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
 ! 1036 2012-10-22 13:43:42Z raasch
 ! code put under GPL (PALM 3.9)
Index: /palm/trunk/SOURCE/user_data_output_mask.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_mask.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_data_output_mask.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! ------------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
@@ -25,9 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-! 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_define_netcdf_grid.f90
===================================================================
--- /palm/trunk/SOURCE/user_define_netcdf_grid.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_define_netcdf_grid.f90	(revision 1321)
@@ -20,6 +20,4 @@
 ! Current revisions:
 ! -----------------
-! comment fields (!:) to be used for variable explanations added to
-! all variable declaration statements 
 ! 
 !
@@ -27,4 +25,8 @@
 ! -----------------
 ! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! comment fields (!:) to be used for variable explanations added to
+! all variable declaration statements 
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_dvrp_coltab.f90
===================================================================
--- /palm/trunk/SOURCE/user_dvrp_coltab.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_dvrp_coltab.f90	(revision 1321)
@@ -20,7 +20,4 @@
 ! Current revisions:
 ! -----------------
-! revision history before 2012 removed,
-! comment fields (!:) to be used for variable explanations added to
-! all variable declaration statements 
 ! 
 !
@@ -28,4 +25,9 @@
 ! -----------------
 ! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! revision history before 2012 removed,
+! comment fields (!:) to be used for variable explanations added to
+! all variable declaration statements 
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_header.f90
===================================================================
--- /palm/trunk/SOURCE/user_header.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_header.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
@@ -27,9 +34,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-! 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_init.f90
===================================================================
--- /palm/trunk/SOURCE/user_init.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_init.f90	(revision 1321)
@@ -20,7 +20,4 @@
 ! Current revisions:
 ! -----------------
-! revision history before 2012 removed,
-! comment fields (!:) to be used for variable explanations added to
-! all variable declaration statements 
 !
 !
@@ -28,4 +25,9 @@
 ! -----------------
 ! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! revision history before 2012 removed,
+! comment fields (!:) to be used for variable explanations added to
+! all variable declaration statements 
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_init_3d_model.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_3d_model.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_init_3d_model.f90	(revision 1321)
@@ -25,4 +25,7 @@
 ! -----------------
 ! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! small changes in layout
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_init_grid.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_grid.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_init_grid.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
@@ -26,9 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-! 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_init_plant_canopy.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_plant_canopy.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_init_plant_canopy.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
@@ -26,9 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_last_actions.f90
===================================================================
--- /palm/trunk/SOURCE/user_last_actions.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_last_actions.f90	(revision 1321)
@@ -20,5 +20,4 @@
 ! Current revisions:
 ! -----------------
-! revision history before 2012 removed,
 ! 
 !
@@ -26,4 +25,7 @@
 ! -----------------
 ! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! revision history before 2012 removed
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_lpm_advec.f90
===================================================================
--- /palm/trunk/SOURCE/user_lpm_advec.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_lpm_advec.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
@@ -25,9 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-! 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_lpm_init.f90
===================================================================
--- /palm/trunk/SOURCE/user_lpm_init.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_lpm_init.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
@@ -25,9 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-! 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_lpm_set_attributes.f90
===================================================================
--- /palm/trunk/SOURCE/user_lpm_set_attributes.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_lpm_set_attributes.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
@@ -25,9 +32,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-! 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_module.f90
===================================================================
--- /palm/trunk/SOURCE/user_module.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_module.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
@@ -26,9 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-! 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_parin.f90
===================================================================
--- /palm/trunk/SOURCE/user_parin.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_parin.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
@@ -26,9 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_read_restart_data.f90
===================================================================
--- /palm/trunk/SOURCE/user_read_restart_data.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_read_restart_data.f90	(revision 1321)
@@ -23,4 +23,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
@@ -29,9 +36,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_spectra.f90
===================================================================
--- /palm/trunk/SOURCE/user_spectra.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_spectra.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!  
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
@@ -26,9 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!  
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/user_statistics.f90
===================================================================
--- /palm/trunk/SOURCE/user_statistics.f90	(revision 1320)
+++ /palm/trunk/SOURCE/user_statistics.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
@@ -26,9 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1046 2012-11-09 14:38:45Z maronga
Index: /palm/trunk/SOURCE/wall_fluxes.f90
===================================================================
--- /palm/trunk/SOURCE/wall_fluxes.f90	(revision 1320)
+++ /palm/trunk/SOURCE/wall_fluxes.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
@@ -27,9 +34,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1257 2013-11-08 15:18:40Z raasch
Index: /palm/trunk/SOURCE/write_3d_binary.f90
===================================================================
--- /palm/trunk/SOURCE/write_3d_binary.f90	(revision 1320)
+++ /palm/trunk/SOURCE/write_3d_binary.f90	(revision 1321)
@@ -20,13 +20,15 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/write_compressed.f90
===================================================================
--- /palm/trunk/SOURCE/write_compressed.f90	(revision 1320)
+++ /palm/trunk/SOURCE/write_compressed.f90	(revision 1321)
@@ -21,4 +21,11 @@
 ! Current revisions:
 ! ------------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! kind-parameters added to all INTEGER and REAL declaration statements, 
 ! kinds are defined in new module kinds, 
@@ -27,9 +34,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-! 
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1092 2013-02-02 11:24:22Z raasch
Index: /palm/trunk/SOURCE/write_var_list.f90
===================================================================
--- /palm/trunk/SOURCE/write_var_list.f90	(revision 1320)
+++ /palm/trunk/SOURCE/write_var_list.f90	(revision 1321)
@@ -20,12 +20,14 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements 
-!
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1308 2014-03-13 14:58:42Z fricke
